databaseChangeLog:
  - changeSet:
      id: 2024-04-15-01
      author: Ashraf Shukurov
      changes:
        - addColumn:
           tableName: users
           columns:
             - column:
                 name: is_login
                 type: boolean
                 defaultValue: false